CONTEXTLOAD(1)

NAME
contextload - Runs TPM2_ContextLoad

DESCRIPTION
--version-string=v1045 is not a valid option

contextload

Runs TPM2_ContextLoad

-if context file name

--version is not a valid option

contextload

Runs TPM2_ContextLoad

-if context file name

SEE ALSO
The full documentation for contextload is maintained as a Texinfo manual. If the info and contextload programs are properly installed at your site, the command

    info contextload

should give you access to the complete manual.